driver: FrostNumberGeoModel
host: siwenna.colorado.edu
id: 09829520-cab4-4944-a16c-b2030c5fc7fd
prefix: /home/mpiper/.wmt/09829520-cab4-4944-a16c-b2030c5fc7fd
server: https://csdms.colorado.edu/wmt/api-testing
start_time: '2018-03-16T16:20:15.811876'
stdout: stdout
